#!/bin/sh
# /etc/preremove/htmldoc-font-symlinks-rm.sh - rm package font symlinks

pkg=/usr/share/htmldoc/fonts

# https://adobe-type-tools.github.io/font-tech-notes/pdfs/5090.FontNameList.pdf
while read lfn psn; do
	/bin/rm -f $pkg/$psn.afm $pkg/$psn.pfb
done < $pkg/URW-PS-FontNames

/bin/rm -f $pkg/DejaVu*.ttf

